Subject: bug#450: autopkgtest: cannot build a testbed for LXC

From: Ryutaroh Matsumoto <[email-masked]>
Date: Sun, 10 May 2020 18:23:10 +0900 (JST)

Hi Mark, thanks again for your attention and response.

>> If Devuan project has no intention/plan to deploy CI, then autpkgtest and debci can be simply banned...
> I just think nobody has provided the necessary autopkgtest templates.
> Are you able to prepare them? I am not aware that we have anybody on teh dev
> team who actively uses lxc.

I'm unsure, but at least I can try...

Do you think someone in Devuan project has interest in CI and/or
autopkgtest all packages?
Automated continuous application of autopkgtest on all packages
will sqeeze out unknown bugs in Devuan, but having a
machine(s) running autopkgtest may be an obstacle.

I am happily using Google Cloud Platform Compute Engine
with 640MB RAM and 30GB storage costing absolutely no money,
but I strongly doubt if 640MB RAM and 30GB storage are
enough for continuous autopkgtest...

Best regards, Ryutaroh